/* CSS Document */


body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,html{font-family:'Microsoft YaHei','Hiragino Sans GB',Helvetica,Arial,'Lucida Grande',sans-serif;}
body,td,th {
	
	font-size: 14px;
	line-height: 22px;
	color: #000;
}

body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#fffdf6;*/
}
*{
	padding:0px;
	margin:0px;
}

td {font-size: 14px;color: #333333;text-decoration: none;}

a
{ color: #333333; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ color:#856493; text-decoration:none; }

/*==clear==*/
.clearfix:after { clear:both; content:'020'; display:block; visibility:hidden; height:0; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.left{float:left;}
.right{float:right}
.dzsf_h{width:100%;height:12px;margin:0 auto}


/*首页顶部header*/


.sifa_header{width:100%;min-width:1200px; height:149px;background:url(images/sf_topbj.jpg) center;}
.sifa_head{width:1200px;height:210px;margin:0 auto; background:#FFFFFF;}
.sifa_head_logo{width:540px;height:100;float:left;margin-top:30px;}
.sifa_head_r{width:997px;height:125px;float:right;}

/*首页栏目*/
.sifa_lanmu_main{width:1200px;min-width:1200px;height:60px; background-color:#319a00;margin:auto; }
.sifa_lanmun {width:1200px;margin:auto;line-height:60px; }
.sifa_lanmun a {display: block;color:#fff; width: 130px; text-align:center;font-size: 18px;letter-spacing:1px;}
.sifa_lanmun a:link {color:#fff; text-decoration:none;}
.sifa_lanmun a:visited {color:#fff;text-decoration:none;}
.sifa_lanmun a:hover {color:#ffffff;text-decoration:none;}
.sifa_lanmun li {float: left;width: 130px;list-style: none; }/*首层背景色*/
.sifa_lanmun li a:hover{background:#FC880C;}/*经过背景色*/


.sifa_lanmun li ul {line-height: 45px; list-style-type: none;text-align:left;left: -999em; width: 125px; position: absolute; z-index:999;}
.sifa_lanmun li ul li{float: left; width: 130px;background:#E7E4E4; border:1px solid #cccccc; border-top:none;border-right:none ;border-left:none}/*下列列表层背景色,属性*/

.sifa_lanmun li ul a{display: block; width: 130px;text-align:center;font-size: 15px;}
.sifa_lanmun li ul a:link {color:#333; text-decoration:none;font-size: 15px;}
.sifa_lanmun li ul a:visited {color:#333;text-decoration:none;font-size: 15px;}
.sifa_lanmun li ul a:hover {color:#fff;text-decoration:none;font-weight:normal;font-size: 15px;background:#319a00;}/*下列列表层经过属性*/

.sifa_lanmun li:hover ul {left: auto;}

/*首页头条*/

.sifa_toutao_main{width:1200px;min-width:1200px; min-height:52px;background:#F6F6F6; margin:0px auto;}
.sifa_toutao_sj_main{width:1200px;min-width:1200px;height:50px;border-bottom:1px dashed #cccccc;margin:auto;}
.sifa_toutao_sj_m{width:1200px; margin:auto; height:50px;border-bottom:1px dashed #333;}
.sifa_sj_l{width:700px; float:left;height:50px;}
.sifa_sj_l_rj{width:280px; float:left;line-height:50px; font-size:14px; color:#333333;}
.sifa_sj_l_dianhua{width:350px; float:right;height:50px; font-size:14px; color:#333333;}
.sifa_sj_r{width:300px; float:right;height:31px; padding-top:11px;}

/*首页头条*/
.sifa_toutao_wenzi{width:1200px; margin:auto; height:100px;overflow:hidden;}
.sifa_toutao_wenzi ul li{ width:1200px;height:40px; text-align:center; margin-top:6px; letter-spacing:2px;}
.sifa_toutao_wenzi ul li a{width:1200px;height:55px;  line-height:55px;float:right; text-align: center;  font-size:32px; color:#222; font-weight:800;}
.sifa_toutao_wenzi ul li a:hover {color: #FF0000;}
.sifa_toutao_wenzi ul li p{width:100%;line-height:30px;max-height:30px;color:#444;overflow:hidden;text-indent:2px; font-size:15px; margin-bottom:5px}

/*首页新闻 一栏*/
.sifa_yi_mian{ width:1200px; margin:auto;min-height:360px;overflow:hidden; background:#FFFFFF; }
.sifa_yi_l{ width:890px;height:360px;float:left;}
.sifa_yi_l_hdp{ width:470px;height:360px;float:left; background:#F9F9F9;}
.sifa_yi_l_xwxx{ width:402px;height:360px;float:right;}

.sifa_yi_r{ width:300px;min-height:360px;float:right;background:url(http://www.dzsnky.com/statics/images/images/gzjz_bj.jpg); }
.sifa_yi_r_bt{width:300px;height:40px; line-height:45px; padding-left:17px;text-align:left; color:#333; font-size:18px;background: url(http://www.dzsnky.com/statics/images/images/yfzs_bj.jpg); }
.sifa_yi_r_bt span a{ float:right; padding-right:25px; font-size:12px; color:#fff; font-weight:lighter}
.sifa_yi_r_k{ width:298px;min-height:240px; border:1px solid #D7D7D7;}


.sifa_yi_touliebiao .content{width:96%;margin:auto;overflow:hidden;zoom:1;}
.sifa_yi_touliebiao .content p img{ margin-right:12px; float:left}
.sifa_yi_touliebiao .content p{border-bottom:1px dashed #ccc;margin-top:10px;color:#555; font-size:12px; height:100px;overflow:hidden}
.sifa_yi_touliebiao .content p strong{ text-align:center;font-size:14px;  color:#333;}
.sifa_yi_touliebiao .content p strong a{text-align:center;font-size:14px; line-height:22px;color: #333333;text-decoration: none;font-weight: bold;}
.sifa_yi_touliebiao .content p strong a:hover {color: #FF0000;}
/*首页 默认幻灯片 */

img { border: 0px; }
#banner { margin: 0px auto 0px auto; padding: 0px; width:470px; height: 360px; }
.slides { margin: 0px auto; width: 470px; height: 360px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 470px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 470px; height: 360px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; left: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; padding: 0px; width:94px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 94px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=80); opacity: 0.8; }
    .op li.cur { background:#CA2513; }
.slide-txt span { display: none; }

/*首页通知公告*/


/*首页首页广告*/
.sifa_guanggao{width:1200px; margin:auto;min-height:80px;overflow:hidden;}

/*首页首页 二栏*/

.sifa_er_mian{width:1200px;min-height:360px;margin:auto;overflow:hidden; background:#FFFFFF; }
.sifa_er_l{ width:592px;height:360px;float:left;}
.sifa_er_r{ width:592px;height:360px;float:right;}

/*首页首页三栏*/

.sifa_san_mian{width:1200px;min-height:360px;margin:auto;overflow:hidden; }
.sifa_san_l{ width:912px;min-height:360px;float:left;}
.sifa_san_l_m{ width:912px;min-height:360px;}
.sifa_san_l_l{ width:447px;height:360px;float:left;}
.sifa_san_l_r{ width:447px;height:360px;float:right;}
.sifa_san_r{ width:270px;min-height:360px;float:right;}

.sifa_san_r_nsks_m{ width:270px;height:210px;}
.sifa_san_r_bt{height:42px; line-height:42px; padding-left:17px;text-align:left; color:#fff; font-size:18px; background-image:url(http://www.dzsnky.com/statics/images/images/boxj.jpg); }
.sifa_san_r_bt1{height:42px; line-height:42px; padding-left:17px;text-align:left; color:#fff; font-size:18px; background-image:url(http://www.dzsnky.com/statics/images/images/boxj1.jpg); }
.sifa_san_r_bt1 span a{ float:right; padding-right:10px; font-size:12px; color:#fff; font-weight:lighter}
.sifa_san_r_bt span a{ float:right; padding-right:10px; font-size:12px; color:#fff; font-weight:lighter}
.sifa_san_r_nsks{ width:268px;height:167px;float:right;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;}
.sifa_san_r_nr{ width:250px;min-height:150px; margin:auto;font-size:13px;margin-top:6px;}
.sifa_san_r_nr a{font-size:13px;}

.sifa_san_r_gg{ width:260px;min-height:70px; margin-top:10px;}
.sifa_san_r_tongji{ width:268px;min-height:160px;float:right;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;}

.qxdt_list {margin:auto;width:100%;}
.qxdt_list ul li{width:100%;list-style: none;line-height:30px;color:#333;text-indent:2px;overflow:hidden; font-size:15px; border-bottom:1px dashed #e0e0e0;}
.qxdt_list ul li a{line-height:30px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.qxdt_list ul li a:hover {font-size: 15px;color: #FF0000;}


.jjl_hot {margin:auto;width:100%;background:url(../image_dzsf/hot_tb.jpg) no-repeat;}
.jjl_hot ul li{width:100%;list-style: none;line-height:30px;color:#333;text-indent:2px;overflow:hidden; font-size:15px; border-bottom:1px dashed #e0e0e0;}
.jjl_hot ul li a{line-height:30px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.jjl_hot ul li a:hover {font-size: 15px;color: #FF0000;}
.jjl_hottb{ float:left;width:20px; height:18px; margin-top:6px;}

/*首页四栏*/

.sifa_si_mian{width:1200px;min-height:210px;margin:auto;overflow:hidden; }

.sifa_si_l{ width:830px;min-height:210px;float:left;}


.sifa_si_l_zffw{ width:828px;height:165px;margin:auto;border:1px solid #D7D7D7;}
.sifa_si_l_zffw ul { width:820px;margin:auto;}
.sifa_si_l_zffw ul li { float:left;text-align:center;width:380px; height:60px; margin-left:15px;margin-right:8px; margin-top:15px; list-style:none;background:url(../image_dzsf/zffwbj.jpg); }
.sifa_si_l_zffw ul li a{ text-align:center;line-height:60px;font-size:22px; color:#cc0000;list-style:none;}
.sifa_si_l_zffw ul li a:hover{ color:#000;}


.sifa_si_r{ width:350px;height:209px;float:right; background:#EAEAEA;}
.sifa_si_r_bt{width:340px;height:43px; line-height:42px; padding-left:20px;text-align:left; color:#ffffff; font-size:18px; background:#D52814; }


.sifa_si_r_tubiao{ width:330px;height:150px;margin:auto;}
.sifa_si_r_tubiao ul { width:340px;padding:1px; margin-top:15px;}
.sifa_si_r_tubiao ul li { float:left;padding-left:6px; padding-right:2px;text-align:center;list-style:none;}
.sifa_si_r_tubiao ul li a{ float:left;text-align:center; color:#FFFFFF;list-style:none;}
.sifa_si_r_tubiao ul li a:hover{ float:left; text-align:center;list-style:none;filter:alpha(opacity=60); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.6;color:#FFFF00;}
.sifa_si_r_tubiao ul li a img{min-width:100px; min-height:60px; margin-bottom:15px;}



/*首页12308一栏*/
.sifa_scfw_m{ width:1200px;height:290px;margin:auto;border:1px solid #D7D7D7;background:url(../image_dzsf/scfwbj.jpg);}
.sifa_scfw_bt{ width:1180px;height:36px;margin:auto; margin-top:12px;}
.sifa_scfw_tubiao{ width:1180px;margin:auto;}
.sifa_scfw_tubiao ul { width:1190px;padding:1px; margin-top:20px;}
.sifa_scfw_tubiao ul li { float:left;padding-left:60px; padding-right:55px;margin-bottom:12px;text-align:center;list-style:none;}
.sifa_scfw_tubiao ul li a{ float:left;text-align:center; color:#FFFFFF;list-style:none;}
.sifa_scfw_tubiao ul li a:hover{ float:left; text-align:center;list-style:none;filter:alpha(opacity=60); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.6;color:#FFFF00;}
.sifa_scfw_tubiao ul li a img{width:110px; height:90px; }


/*首页四栏二互动服务一栏*/

.sifa_sier_mian{width:1200px;min-height:210px;margin:auto;overflow:hidden; }
.sifa_sier_l{ width:830px;min-height:210px;float:left;}

.sifa_sier_l_hdfwm{ width:830px;min-height:210px;}

.sifa_sier_l_hdfw{ width:828px;height:166px;margin:auto;border:1px solid #D7D7D7;}
.sifa_sier_l_hdfwyi ul { width:820px;margin:auto;}
.sifa_sier_l_hdfwyi ul li { float:left;text-align:center;width:380px; height:60px; margin-left:15px;margin-right:8px; margin-top:15px; list-style:none;background:url(../image_dzsf/fw_bj.jpg); }
.sifa_sier_l_hdfwyi ul li a{ text-align:center;line-height:60px;font-size:22px; color:#333;list-style:none;}
.sifa_sier_l_hdfwyi ul li a:hover{ color:#FF0000;}


.sifa_sier_l_hdfwer ul { width:820px;margin:auto; }
.sifa_sier_l_hdfwer ul li { float:left;text-align:center;width:380px; height:60px; margin-left:15px;margin-right:8px; margin-top:15px; list-style:none;background:url(../image_dzsf/fw_bj.jpg); }
.sifa_sier_l_hdfwer ul li a{ text-align:center;line-height:60px;font-size:22px; color:#333;list-style:none;}
.sifa_sier_l_hdfwer ul li a:hover{ color:#FF0000;}

.sifa_sier_r{ width:350px;min-height:210px;float:right;}

.sifa_si_r_xzfyajgk_gg{ width:350px;min-height:60px; }
/*首页图片新闻五栏*/

.sifa_wu_mian{width:1200px;min-height:300px;margin:auto;overflow:hidden; }
.sifa_wu_bt{height:42px; line-height:42px; padding-left:24px;text-align:left; color:#fff; font-size:18px;background:url(../image_dzsf/tpxx_bj.jpg); }
.sifa_wu_nr{width:1198px; margin:auto;height:250px;border-top:2px solid #D52814;border-bottom:1px solid #D7D7D7;border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;}

/*首页友情链接*/

.sifa_link{ width:1200px; margin:auto;min-height:50px;overflow:hidden; margin-bottom:10px;}
.sifa_link_bt{ width:1200px; margin:auto;height:55px;overflow:hidden; padding-left:20p;}
.sifa_link_nr{ width:1200px; margin:auto; line-height:30px;overflow:hidden; padding:3px; margin-top:5px; font-weight:bold;}
.sifa_link_nr a{ font-size:15px;}

/* foot */
.sifa_foot_main{width:1200px;min-width:1200px;margin:auto; height:150px;background: #FFFFFF;}
/*首页友情链接*/

.sifa_link{ width:1200px; margin:auto;height:50px;overflow:hidden;}
.sifa_link_bt{ width:150px; margin:auto;height:50px; line-height:40px;font-size:18px; font-weight: 600; color:#FFFFFF;float:left;margin-top:3px; padding-left:20p}
.sifa_link_nr{ width:1030px;height:40px; line-height:40px; margin-top:2px; float:right;color:#fff;}
.sifa_link_nr a{ font-size:15px;color:#fff;}
/*首页友情链接结束*/

.sifa_foot_h{width:1200px;height:20px;margin:auto;}
.sifa_foot_banquan{width:1200px;height:50px;margin:auto; color: #333;text-align:center;line-height:30px; font-size:13px;}
.sifa_foot_banquan a{color:#fff;font-size:13px;} 

.sifa_foot_tb{width:220px;height:50px;margin:auto;}



/* 首页栏目列表 */

.sifa_list ul{margin:auto;width:98%; margin-bottom:5px;}
.sifa_list ul li{width:100%;list-style: none;line-height:29px;color:#333;text-indent:2px;overflow:hidden; font-size:15px; border-bottom:1px dashed #e0e0e0; }
.sifa_list ul li a{line-height:32px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.sifa_list ul li a:hover {font-size: 15px;color: #FF0000;}

.rt{color:#777;float: right}

.sifatb{background:url(../image_dzsf/an.png);background-repeat:no-repeat; float:left; margin-right:2px;width:8px; height:8px; margin-top:12px;}

/*栏目列表*/
.heis_lm_m{margin:auto;width:98%; margin-bottom:6px;}
.heis_lm a{font-size: 15px;color: #333333;text-decoration: none;line-height: 32px;}
.heis_lm a:hover {font-size: 15px;color: #FF0000;text-decoration: underline;line-height: 32px;}
.heis_lm {font-size: 15px;color: #333333;line-height:32px; height:32px;border-bottom:1px dashed #e0e0e0;}
.heis_lm img{margin-top:5px;}

.lm_li a{font-size: 16px;color: #333333;list-style: none;text-decoration: none;line-height:28px;}
.lm_li a:hover {color: #FF0000;text-decoration: underline;}
.lm_li {color: #333333; height:40px;border-bottom:1px dashed #e0e0e0; margin-top:7px;}
.lm_li img{ margin-top:7px;}
.lm_li_h{height:5px;}

/* 栏目检索  */
.sifa_jiansuo_m{width:460px;height:60px;margin:auto;}
.sifa_jiansuo_left{width:360px;float:left;height:36px;background-color:#F7F7F7; font-size:15px; line-height:35px; }
.sifa_jiansuo_right{width:80px;float:right; color:#FFFFFF; font-size:18px; height:37px;background-color:#cc0000;border:1px solid #cc0000; line-height:35px}

/* 栏目列表页 */
.lm_biaoti{width:1200px; height:45px; font-size:18px; color:#000; }
.lm_biaoti img{padding-right:5px;padding-top:15px;float:left;}
.crumbs{float:right; width:98%;margin:auto; line-height:45px; font-size:14px;}
.crumbs a{width:100%;font-size:14px;}

.dzsf_name{width:100%;height:40px;font-size:20px; padding-top:15px;line-height:40px; color:#CC0000; font-weight:600; border-bottom:1px dashed #CCCCCC;}

.fubiaoti{width:100%;font-size:16px;height:30px;}

.lm_main{width:1200px;margin:0 auto;overflow:hidden; margin-bottom:15px;}
.lm_left{width:250px; margin-bottom:15px;}
.lm_right{width:870px;background-color:#fff; padding:0 30px;min-height:600px;}
.leftxx{margin-bottom:20px; overflow:hidden;background-color:#fff; border-bottom:2px solid #0db10f;}
.lm_timu{ height:30px; font-size:18px; color:#03835E; padding-left:5px; }



.rbiaoti{ padding-left:25px; height:50px; line-height:50px; background:#2462C5;padding-right:10px;font-size:20px; color:#fff;background:url(http://www.dzsnky.com/statics/images/images/lm_bj.jpg); }
.rbiaoti span a{ float:right; padding-right:10px; font-size:12px; color:#333333; font-weight:lighter}

.left_zxxx{margin:auto;width:96%; margin-bottom:5px;}

.left_ewm_dianhua{ width:250px;min-height:320px;}

/* 分页 */
.pages { padding:14px 0  20px;width:100%;}
.pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 6px}
.pages a.a1 {  width:40px; padding:0;}
.pages a:hover { background:#A72213; color:#fff; text-decoration:none; }
.pages Input{ display:inline-block; width:20px;height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; color:#333; text-align:center;padding:0 6px}

/*大栏目*/
.sifa_dalist{width:100%; margin-top:4px;}
.sifa_bt{width:880px;height:40px;margin:auto;background:#EFEFEF; margin-top:20px;} 
.sifa_bt_l {width:26px;height:26px;float:left;margin-top:8px;}
.sifa_bt_rm{width:850px;height:40px;float:right;   }
.sifa_bt_r a{width:850px;height:40px;font-size:18px;color:#333; line-height:45px;font-weight:600;}
.sifa_bt_r span a{float:right;font-size:13px; color:#333;line-height:45px;width:60px; font-weight:lighter;}

.sifa_dalist_main{width:870px;margin:auto;min-height:100px; margin-top:5px; margin-bottom:15px;}
.sifa_dlist ul{margin:auto;width:100%; }
.sifa_dlist ul li{width:100%;list-style: none;line-height:29px;color:#333;text-indent:2px;overflow:hidden; font-size:15px; border-bottom:1px dashed #e0e0e0; }
.sifa_dlist ul li a{line-height:32px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.sifa_dlist ul li a:hover {font-size: 15px;color: #FF0000;}




.rt{color:#777;float: right}



/* 内容页 */


.nr_main{width:1200px;margin:auto; margin-bottom:10px;}
.nr {font-size: 18px;line-height:34px;color: #333333;padding:8px 0}
#Article{ overflow:hidden; background:#FFFFFF;}
#Article,.photo-channel .relevance{ zoom:1; padding:0 40px}
#Article h1{color:#333; font:600 28px/50px "Microsoft YaHei",arial;margin-bottom:6px; text-align:center; padding:16px 0 8px;margin-top:10px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:16px; line-height:30px;}
#Article .content p{font-size:16px;line-height:30px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc; margin-top:15px}
#Article .related h5{font-size:16px;padding-bottom:4px}
#Article .related{ padding:10px 0 0}
#Article .related a{ color:#0b3b8c}
#Article .related{ width:100%}
#Article .related ul { padding-top:5px; padding-bottom:5px;}
#Article .related ul li{line-height:30px;text-indent:2px;overflow:hidden; font-size:14px; }
#Article .related ul li a{line-height:30px;padding-left:3px;text-indent:2px;overflow:hidden; font-size:14px; }
#Article .related ul li span{float:right; line-height:30px;text-indent:2px;overflow:hidden; font-size:13px; }



.Article_fenxiang{width:1120px;height:54px;margin:auto; border-bottom:1px dashed #CCCCCC;margin-top:20px;}
.Article_fenxiang_l{width:360px;height:54px;line-height:54px; float:left;}
.Article_fenxiang_r{width:130px;height:54px;line-height:54px; float:right;}

.f15{width:1120px;min-height:54px;line-height:30px;margin:auto; margin-top:20px; margin-bottom:20px;}

/*网站栏目页左边导航菜单*/
#sidebar a{
	color: #fff;
	}
#sidebar p a:hover{ border-bottom: 1px dotted #fff; }	

#sidebar h1 a{ font-weight: bold; }
#sidebar h1 a:hover{ color: inherit; }

#nav1{ list-style: none; width: 250px; margin-top:10px; margin-bottom:10px;}
#nav1 li{ margin: 0;  }
#nav1 a{
	display: block;padding-left:30px; 
	height:45px; line-height:45px;
	border-bottom: 1px solid #eee;
	color: #333333;font-size: 16px;
	
	}

#nav1 a:hover{
	color: #fff;font-size: 16px; background:#CB493A;
	}




